[Experiment]
Protocol = ZaberTest

[ZaberTest]
Version = 0.0
UseZaber = false
Type = ZaberTest
Axis = X
Step = .01
Wait = 5
Step = .02
Wait = 5
Step = .05
Wait = 5

[StorageSettings]
SessionPath = ./ZaberTest/
ExperimentPrefix = Test
